Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 15:38:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order vanessa ann mendoza                    Bot:  Hi again! Bot:  Please enter your name Customer:  vanessa ann mendoza Bot:  Hi Vanessa Ann Mendoza ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6323268624 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:24 PM, 29th Jun                     vanessa ann mendoza                    Thanks           07:26 PM, 29th Jun                     vanessa ann mendoza                    I just want to ask, about the buy 1 get 1 promo.. you said i will get 2 but i only receive 1 pc of item           07:28 PM, 29th Jun                   Hamza                   Hi Vanessa,Good evening  Thank you for contacting us.This is Hamza.I will be happy to help you           07:30 PM, 29th Jun                   Hamza                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           07:30 PM, 29th Jun                   Hamza                   If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           07:31 PM, 29th Jun                     vanessa ann mendoza                    Oh i didnt know that           07:31 PM, 29th Jun                   Hamza                   Is there anything else I can help you?            07:35 PM, 29th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2788668